Subject: [Banana] Banana Bar BOF in Berlin

From: Mingui Zhang <[email-masked]>
Date: Sat, 25 Jun 2016 09:23:27 +0000

Hi,

A two-hour meeting room in the middle of the week has just been approved. Awaiting for its finally scheduled though. People who have relevant topics, please let me know. I'd like to bring out an agenda for the meeting.

Thanks,
Mingui

> -----Original Message-----
> From: Banana [mailto:[email-masked]] On Behalf Of Mingui Zhang
> Sent: Thursday, May 12, 2016 10:18 AM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: [Banana] Joint session with Broadband Forum?
> 
> Hi Nic,
> 
> The purpose of the joint discussion is to exchange information. So it will not
> replace our "IETF BoF". However, the banana meeting could allocate some time
> for such discussion. That means we would need to prolong the banana meeting
> time.
> 
> Thanks,
> Mingui
> 
> > -----Original Message-----
> > From: Banana [mailto:[email-masked]] On Behalf Of
> > [email-masked]
> > Sent: Wednesday, May 11, 2016 7:11 PM
> > To: [email-masked]; [email-masked];
> > [email-masked]
> > Subject: Re: [Banana] Joint session with Broadband Forum?
> >
> > Hi,
> >
> > a joint session is probably of interest but I am not sure if this
> > session should replace our "IETF BoF". I think it's worthwhile to have
> > a banana meeting independent of the joint session.
> >
> > Personally I am not available during the weekend after the IETF (the
> > school holidays start in Berlin on Friday).
> >
> >   regards
> >
> >     Nic
> >
> > -----Ursprüngliche Nachricht-----
> > Von: Banana [mailto:[email-masked]] Im Auftrag von
> > [email-masked]
> > Gesendet: Dienstag, 10. Mai 2016 16:26
> > An: [email-masked]; [email-masked]
> > Betreff: Re: [Banana] Joint session with Broadband Forum?
> >
> > I agree that G.fast is only a competitor to hybrid in quite specific
> > cases. The 'slogan' I've sometimes heard about the aim of G.fast is "300 Mbps
> over 300m"
> >
> > I guess if we want both BBF & IETF involvement, it would need to be at
> > the weekend (though personally I could probably also do something on
> > the Monday of the BBF week). If not, then our usual banana side
> > meeting one evening would be great.
> >
> >
> > -----Original Message-----
> > From: Banana [mailto:[email-masked]] On Behalf Of Alexandre
> > Petrescu
> > Sent: 10 May 2016 12:03
> > To: [email-masked]
> > Subject: Re: [Banana] Joint session with Broadband Forum?
> >
> > Hi,
> >
> > I would be interested in a joint session, although not sure whether in
> > the middle weeekend or in the middle of the week.
> >
> > (in a separate discussion someone questioned whether G.fast (copper
> > 1Gb/s for residential access) was a competitor to the hybrid access
> > technology. I was thinking no, because G.fast may not work on long
> > copper lines.)
> >
> > Alex
> >
> > Le 10/05/2016 à 11:03, [email-masked] a écrit :
> > > Margaret, all,
> > >
> > > If I remember, during our side meeting / Bar BoF someone suggested
> > > having a session with Broadband Forum in Berlin - since they're just
> > > finishing their WT-348 document on Hybrid access. They have a
> > > meeting the week after the IETF, also in Berlin, so a session
> > > sometime during the 'middle weekend' may be possible?  It seems a
> > > nice idea to me, if enough people from both the IETF & BBF are interested
> and can make it.
> > > I guess people are starting to plan their travel, so it would be
> > > good to decide whether or not we'll have a joint meeting.
> > >
> > > Thanks!
> > >
> > > phil
> > >
> > >
> > >
> > >
> > >
> > > _______________________________________________
> > > Banana mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/banana
> > >
> >
> > _______________________________________________
> > Banana mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/banana
> >
> > _______________________________________________
> > Banana mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/banana
> >
> > _______________________________________________
> > Banana mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/banana
> 
> _______________________________________________
> Banana mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/banana